Bug 25600 - JDBC Form Wizard : File Name needs to be Valid Java Class Name too -- disallow embedded spaces in name
JDBC Form Wizard : File Name needs to be Valid Java Class Name too -- disallo...
Status: CLOSED INVALID
Product: db
Classification: Unclassified
Component: Code
-S1S-
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: issues@db
issues@db
: SPACE_IN_PATH
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-12 22:24 UTC by Sakthivel Gopal
Modified: 2003-06-30 17:17 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sakthivel Gopal 2002-07-12 22:24:26 UTC
Sierra Build 020711 

When Creating a new JDBC Form , giving name "Test JDBC 
Form" creates a physical file "Test JDBC Form.java" with a 
class "Test JDBC Form" and this throws errors on 
compilation.
-sakthi
07/12/2002
Comment 1 Sakthivel Gopal 2002-07-15 17:32:44 UTC
This bug does not belong to NetBeans and has been filed in Bugtraq
(4714813).
-sakthi
Comment 2 Martin Schovanek 2003-03-12 18:32:50 UTC
VERIFIED
Comment 3 Quality Engineering 2003-06-30 17:17:58 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo